/*

THEME NAME: Healthy Air (CHILD theme) by fluffytech 

TEMPLATE: headway

AUTHOR: CHICKENBOY vs SEAN - no thanks to HEADWAY101 for tutorials

AUTHOR URI: http:www.fluffytech.co.uk

DESCRIPTION: Because we don't know either...

VERSION: 1.0

*/
/* CHICKENBOY: webfontKIT */
.Merge-Light {
	font-family:Merge-Light;
	font-weight:400;
	font-style:normal;
}

/*-------------------------------------------------------------------------------------------------*/
/* HEADWAY101: footer CSS */
/*-------------------------------------------------------------------------------------------------*/
body.custom div.footer-item {
	float:left;
	display:inline;
	overflow:hidden;
	width:40%;
	padding:0;
}

/* Headway - Nav tab override */

.block-type-navigation ul.menu li > a {
	border-radius: 0px 4px !important;
left: -2px;}

/* Fluffytech - Body FONT */
/*-------------------------------------------------------------------------------------------------*/
body,.content p {
	font-family:Arial,Helvetica,sans-serif;
	color:#535b5c;
	font-size:14px;
	line-height:21px;
	padding-bottom:8px;
}

/* Fluffytech - Body links Fudge */
body a {
	color:#30b0d5;
	text-decoration:none;
	transition: all 0.3s ease-in-out 0s;
}

body a:hover {
	text-decoration:none;
	color: #269ABB;
}

/* Fluffytech - Remove dot dot dot dot .... on readmores */
/*-------------------------------------------------------------------------------------------------*/


span.more-link-ellipsis {display: none;}

/* Fluffytech - wrapper */

div.wrapper {
   margin-top: 15px;
    margin-bottom: 15px;
    
}

/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech - Text Carousel */
/*-------------------------------------------------------------------------------------------------*/
.text-carousel-quote {
	padding:0;
	margin:0;
	font-family:Merge-Light;
	color:#7acddc;
	font-size:26px;
	line-height:96%;
	word-spacing:-1px;
	letter-spacing:-.02em;
}

/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: Widgets */
/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech Widget Link Fudge */
.block-type-widget-area li.widget ul {
	line-height:19px !important;
	padding:0 15px 0px 0px !important;
	margin:0px 0 !important;
	list-style: disc outside none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px !important;
	line-height:21px !important;
}

li {
	padding-bottom:8px;
}

/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: navigation - round corners styled in HEADWAY*/
/*-------------------------------------------------------------------------------------------------*/
.block-type-navigation ul.menu li > a {
	background:#7acddc;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	margin:1px;
	letter-spacing:0;
}

.block-type-navigation ul li {margin-right: 4px;}

.block-type-navigation .nav-horizontal ul.menu > li > a {
	height:28px!important;
	line-height:28px!important;
	margin:10px 0 0px 2px!important;
    transition: all 0.3s ease-in-out 0s;
}

/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: homepage carousel round corners / white text etc...*/
/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: PROPER fudge to fix height & Block position tweakings */



#block-48 {
	margin-bottom:32px;
}


#block-41 {
	margin-bottom:32px;
}

#block-268 {
	min-height:20px;
	margin-top:12px;
}

#block-269 {
	margin-top:16px;
}

#block-100 {min-width: 100%;}

#block-262 {
	min-height:30px;
}

#block-262 {
	margin-bottom:30px;
}

#block-191 {
	margin-top:20px;
}

#block-190 {
	margin-top:20px;
	min-height:30px;
}

#block-187 {
	margin-top:20px;
	min-height:30px;
}

#block-64 {
	margin-bottom:0;
}

#block-158 {
	margin-top:28px;
}

#block-141 {
	margin-bottom:20px;
}

#block-145 {
	margin-bottom:30px;
}

#block-35 {
	margin-top:24px;
}

#block-161 {
	margin-top:-40px;
}

#block-162 {
	margin-top:20px;
}

#block-164 {
	margin-top:0;
}

#block-101 {
	margin-top:8px;
}

#block-14 {
	margin-bottom:26px;
}

#block-83 {
	margin-top:0;
}

#block-30 {
	margin-top:40px;
}

#block-34 {
	margin-top:40px;
}

#block-27,#block-37 {
	height:235px;
	margin: 0px 0px 0px 0px !important;
}

#block-46 {
	margin-top:17px;
	margin-bottom:0px;
}

#block-55 {
	height:15px;
	margin:16px 0 0;
}

#block-57 {
	margin-top:0px;
}

#block-89 {
	height:15px;
	margin:16px 0 0;
	min-height:40px;
}

#block-298 {
	font-family:Merge-Light;
	margin: 20px 0px 0px 0px;
}

#block-29 {
	padding-top:15px;
}

#block-318 {
	color:#30B0D5;
	font-family:Merge-Light;
	font-size:34px;
	letter-spacing:-.04em;
	line-height:100%;
	margin-bottom:20px;
	margin-top:10px;
	padding-top:0;
	word-spacing:-.08em;
}

#block-346 {margin-top: 5px;}

#block-349 {
	margin-top: 10px;

}

#block-160 {
	margin-top: 20px;

}


#block-290, #block-293 {padding-top: 20px;}

#block-334 {width: 292px;}
#block-334 p {color: #30b0d5;}

#block-335 {border-bottom: 1px solid #7acddc; padding-bottom: 10px;}

#post-1565 {margin: 10px 0px 0px 0px; width: 292px;}


.wk-slideshow img,.wk-gallery img,.spotlight img,a[data-lightbox] img {
	border-radius:0 0px 0 12px;
}

.image-wrapper {
	position:relative;
}

.entry-title a:hover {
	color:#30b0d5;
}

.entry-title a {
	color:#30b0d5;
}



.image-wrapper h1 {
	position:absolute;
	left:6px;
	top:92px;
	padding:0 0 0 12px;
	margin:0 0 8px;
	font-family:Merge-Light;
	color:#FFF;
	font-size:54px;
	line-height:100%;
	word-spacing:-3px;
	letter-spacing:-.04em;
}

.image-wrapper p {
	font-family:Arial,Helvetica,sans-serif;
	position:absolute;
	left:6px;
	top:156px;
	color:#FFF;
	padding:0 0 0 16px;
	font-size:16px;
	line-height:120%;
	word-spacing:-1px;
	letter-spacing:0;
}

/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: BLOCK margins and padding */
/*-------------------------------------------------------------------------------------------------*/
.block-type-content .hentry {
	clear:both;
	float:left;
	margin:0;
	padding:4px 0 0;
	width:100%;
}

.block-type-widget-area li.widget {
	font-size:13px;
	margin:0 0 5px;
	padding:0;
	list-style:none outside none;
}

/*-------------------------------------------------------------------------------------------------*/
/* CHICKENBOY: content FONT */
/*-------------------------------------------------------------------------------------------------*/
div.entry-content p {
	font-family:Arial,Helvetica,sans-serif;
	color:#535b5c;
	font-size:14px;
	line-height:21px;
	padding-bottom:14px;
	margin:0;
}

.block-type-content div.entry-content {
	margin:10px 0 0;
}

/* CHICKENBOY: TITLES H1*/
.block-type-content .entry-title a,.entry-title,.block-type-content .archive-title a {
	font-family:Merge-Light;
	font-size:26px;
	line-height:100%;
	word-spacing:-.06em;
	letter-spacing:-.03em;
	color:#30b0d5;
	max-width:95%;
}

.block-type-content .entry-title  a {
	font-size:26px;
	color:#30b0d5;
	line-height:100%;
	word-spacing:-.04em;
	letter-spacing:-0.04em;
	transition: all 0.3s ease-out 0s !important;
}

.block-type-content .entry-title a:hover {
	color:#269ABB;
}

.archive-title {
	margin:0;
}



/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: Styles in pull down menu WYSIWYG */
/*-------------------------------------------------------------------------------------------------*/
/* Fluffytech: H1 in WYSIWYG */
.block-type-content h1 {
	font-family:Merge-Light;
	font-size:36px;
	line-height:100%;
	color:#30b0d5;
	word-spacing:-1px;
	letter-spacing:-.02em;
}

/* Fluffytech: H2 in WYSIWYG */
.block-type-content div.entry-content h2 {
	font-family:Merge-Light;
	font-size:26px;
	line-height:100%;
	color:#30b0d5;
	word-spacing:-.06em;
	letter-spacing:-.03em;
	padding-bottom:15px;
	margin-top:2px;
}

/* Fluffytech: smallest text credits copyright */
h6 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#535b5c;
	line-height:120%;
	padding-top:8px;
}

/*-------------------------------------------------------------------------------------------------*/
/* Sean - Archive title Fudge */
h1.archive-title span {
	display:none;
	margin-left:-204px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:4px;
	color:#30b0d5;
	word-spacing:0;
	letter-spacing:0;
}

/* CHICKENBOY: REMOVE line under posts */
.block-type-content .post {
	border-style:none;
	border-width:0;
}

/* CHICKENBOY: REMOVE older post link loop navigation */
.block-type-content div.loop-navigation div.nav-previous a,.block-type-content div.loop-navigation div.nav-next a {
	display:none;
}

.loop-navigation {
	clear:both;
	float:left;
	margin:0;
	width:100%;
}

/* CHICKENBOY: HIDE category archive titles */
h1.archive-title {
	visibility:hidden;
}

h1.archive-title span {
	visibility:visible;
	margin-left:-204px;
}

/* Fluffytech - H1 titles in WYSIWYG */
.block-type-content div.entry-content h1 {
	font-family:Merge-Light;
	color:#30b0d5;
	font-size:36px;
	letter-spacing:-.04em;
	word-spacing:-.08em;
	line-height:100%;
	padding-top:0;
	margin-top: 0px;
	margin-bottom:20px;
}

div.entry-content h1,div.entry-content h2 {
	margin:0;
}

div.entry-content h2 p {
	padding:10px 0 0 0x;
}

/*Sean - h3 hack */
.block-type-content .entry-title a h3,.entry-title h3,.block-type-content .archive-title a h3,.block-type-content div.entry-content h3 {
	font-family:Merge-Light;
	font-size:19px!important;
	line-height:105%;
	word-spacing:-1px;
	letter-spacing:-.02em;
	color:#30b0d5;
	width:560px;
	margin-top:10px;
}

/* Sean - bullets hack */
.block-type-content div.entry-content {
	color:#535b5c;
}

div.entry-content ul li a {
	color:#30b0d5;
}

div.entry-content ul li,div.entry-content ul li a {
	font-family:Arial,Helvetica,sans-serif;
	line-height:19px;
	margin:0;
	padding-bottom:10px;
	width:520px;
}

div.entry-content ul li, {
	list-style:disc outside none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	line-height:18px;
	color:#535b5c;
	margin:0;
	padding-bottom:10px;
	padding-right:40px;
}

div.entry-content ul,div.entry-content ol {
	padding:0 0 0 16px;
	margin:15px 0;
}

/*category style fudge*/
.block-type-widget-area li.widget span.widget-title {
	font-size:26px;
	border-style:solid;
	border-width:0;
	border-color:#fff;
	word-spacing:-.06em;
	letter-spacing:-.03em;
	text-transform:none;
	font-variant:normal;
	color:#30b0d5;
	font-family:Merge-Light;
}

/*Sean - Date & meta style*/
.block-type-content div.entry-meta {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:13px;
	color:#30b0d5;
	margin-top:10px;
	transition: all 0.3s ease-out 0s !important;
}

.block-type-content div.entry-meta a:hover {
	color:#269ABB;
	text-decoration:none;
}

/* Sean - Toggler H3 fudge */
h3.toggler {
	font-family:Arial,Helvetica,sans-serif;
	color:#fff;
	font-size:15px;
	letter-spacing:0;
	word-spacing:0;
}

/* Footer Styling */
.block-type-footer p.copyright {
    color:#535b5c;
    font-size:11px;
    margin-top:10px;
    opacity: 0.5;
    text-align:left; line-height: 1.2;}
}

.block-type-footer img { position: relative; top: 7px; left: 4px;}

.block-type-footer {
	border-width:1px 0 0;
	border-color:#ccc;
	border-style:solid;
}

/* rounded corners on images */
img {
	outline:medium none;
	border-radius:0 0px 0 12px;
	margin:0;
}

/* rollover on image links */

div.entry-content a img {opacity: 1; transition: all 0.3s ease-in-out 0s;}
div.entry-content a:hover img {opacity: 0.8;}

/* But not on these */

#block-23 img, #block-35 img, #block-57 img, #block-68 img, #block-83 img, #block-130 img, #block-141 img, #block-157 img, #block-158 img, #block-162 img, #block-179 img, #block-191 img, #block-194 img, #block-198 img, #block-269 img, #block-290 img, #block-293 img, #block-334 img, #block-337 img {border-radius: 0 0px 0 9px!important;}

.block-type-header a.banner-image {
	display:block;
	width:100%;
	height:100%;
	margin-bottom:30px;
}

/* Sean - More Link */
.block-type-content div.entry-content a.more-link {
	background-color:#fff;
	text-decoration:none;
	border-radius:0 0 0 0;
	padding:0;
	font-size: 95%;
	margin-left: 3px;
	transition: all 0.3s ease-out 0s !important;
	
}


.block-type-content div.entry-content a:hover.more-link { color: #269ABB;
	text-decoration:none;
}

/* Sean - Widget Fudge - */
.block-type-widget-area ul.widget-area {
	padding:0;
	margin:0px 0 0 !important;
}

.block-type-widget-area li.widget span.widget-title {
	line-height:100%;
	padding-bottom:8px;
}

.blue-border {
	margin:15px 0 0;
	padding:12px 10px 10px 12px;
	border-radius:0 9px 0 9px;
	background-color:#e4f4f7;
	width:auto;
}

.blue-border div.entry-content h2 {
	padding-top:0;
}

.blue-border div.entry-content p {
	font-size:14px;
	line-height:21px;
	padding-top:0;
	padding-bottom:8px;
}

.blue-border a {text-decoration: none; transition: all 0.3s ease-in-out 0s;}
.blue-border a:hover {color: #269ABB; text-decoration: none;}

.block-type-content a.post-thumbnail img {
	border-radius: 0px 0px 0px 7px;
	border-width:0;
	border-style:solid;
	padding:0;
	text-decoration:none;
	margin-top:20px;
	margin-bottom:0;
	opacity: 1;
	transition: all 0.3s ease-out 0s !important;
	
}

.block-type-content a.post-thumbnail img:hover {opacity: 0.8;}

.campaign_right_image {
	margin-top:22px;
}

.at_risk_right_image {
	margin-top:90px;
}


.block-type-content div.entry-meta {
	font-family:Arial,Helvetica,sans-serif;
}

sub,sup {
	font-size:60%;
}

/*----------------------------Sean Comments Area Fixes -------------------------------*/
div#comments {
	font-weight:400;
	float:left;
	clear:both;
	margin:30px 0;
	width:100%;
	border-top:1px solid #ccc;
}

div#respond input[type='text']{width: 100%;}

div#respond textarea {
    width: 100%;
}

.block-type-content li.comment .comment-body p {
	font-size:14px;
	line-height:21px;
	padding-bottom:8px;
}

li.comment .comment-body p {
	margin:0;
}

.block-type-content li.comment .comment-meta {
	color:#535b5c;
	font-size:11px;
}

.block-type-content li.comment .comment-author {
	color:#535b5c;
	font-size:14px;
	line-height:21px;
}

li.comment a.comment-reply-link {
	margin:0;
	padding:3px 6px;
}


.block-type-content div#comments h3 em {
	font-style:normal;
	font-family:Merge-Light;
	color:#30b0d5;
	font-size:20px;
	line-height:21px;
	margin-top:40px;
}

.block-type-content div#comments h3 {
	font-style:normal;
	font-family:Merge-Light;
	color:#30b0d5;
	font-size:20px;
	line-height:21px;
	margin-top:40px;
}

iframe {
	margin:8px 0 0;
}

#pdrp_endAttribution {
	font-family:Arial,Helvetica,sans-serif;
	padding:5px 0;
	color:#727972;
	font-size:11px;
}

h1.archive-title span {
	visibility:visible;
	margin-left:-140px;
}

table {
	border:none;
	border-color:#fff;
	border-width:0;
}

/* SEAN - TAG PAGE DESCRIPTION TITLES */
.archive-meta.tag-archive-meta {
	font-family:Merge-Light;
	font-size:38px;
	line-height:105%;
	word-spacing:-2px;
	letter-spacing:-.02em;
	color:#30b0d5;
	padding-right:20px;
}

/* CHICKENBOY - CATEGORY CLOUD - and WIDGET LINK BEHAVIOUR*/
.catcloud {
	color:#a9e0ea;
	font-family:Merge-Light;
	font-color: #30b0d5;
	line-height:24px;
	margin-top:15px;
	margin-bottom:0px;
	word-spacing:-.06em;
	letter-spacing:-.03em;
	text-decoration:none;
	background-color:#e4f4f7;
	padding: 12px 12px 12px 12px;
	border-radius: 0px 9px 0px 9px;
}


/* CHICKENBOY - MAILCHIMP - sign-up widget styling*/

.mc_var_label, .mc_interest_label {
    margin-bottom: 0px !important;
}


#block-349 {
	color:#a9e0ea;
	font-family:Merge-Light;
	line-height:24px;
	margin-top:36px 0px;
	margin-bottom:15px !important;
	word-spacing:-.06em;
	letter-spacing:-.03em;
	text-decoration:none;
	background-color:#e4f4f7;
	padding: 12px 12px 12px 12px;
	border-radius: 0px 9px 0px 9px;
	}

#block-349.block-original-353 {
    min-height: 120px;
    margin-top: 36px !important;
}

/* CHICKENBOY - MAILCHIMP - submit button*/

input[type="submit"],input[type="button"],button {
	background:none repeat scroll 0 0 #7acddc;
	padding:0 12px;
	border-radius:0px 6px 0px 6px;
	color:#fff;
	display:inline-block;
	font-size:12px;
	font-weight:500;
	text-decoration:none;
	cursor:pointer;
	line-height:31px;
	border:medium none;
	transition: all 0.3s ease-in-out 0s;
}

input[type="submit"]:hover,input[type="button"]:hover,button:hover {
	color:#fff;
	background:none repeat scroll 0 0 #30b0d5;
}

.mc_success_msg {
  color: #30b0d5;
  margin-bottom: 1em;
}

#mc_signup_submit {
   width: 100% !important;
}

/* CHICKENBOY Search button */
input[type="text"],input[type="password"],input[type="email"],textarea,select {
	border:1px solid #AAE9FC;
	padding:4px 4px 5px;
	outline:medium none;
	border-radius:0 6px 0 6px;
	color:#525c6c;
	display:inline-block;
	background:none repeat scroll 0 0 #fff;
	-moz-box-sizing:border-box;
	font-size:12px;
	transition: all 0.3s ease-out 0s !important;
	
}

/* Sean Search button active*/

input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus, select:focus{
	border:1px solid #54BEDA!important;
	-moz-box-shadow:0px 0px 0px #54BEDA;
	-webkit-box-shadow:0px 0px 0px #54BEDA;
	box-shadow:0px 0px 0px #54BEDA;
}

.block-type-content .archive-title {
	display:none;
}

.fluffy-search div.entry-content p {
	padding: 0px 0px 15px 0px;	
}

.fluffy-search div.entry-summary  {
	margin: 0px;	
}

.fluffy-search .entry-title a {
font-size: 26px;}


.fluffy-search .entry-title a:hover {
text-decoration: underline;}


.fluffy-search .entry-title {
	margin: 8px 0px 4px 0px;
}

li.widget_search input#s {
    background:url(/wp-content/uploads/glass.png) -2px -1px no-repeat;
    text-indent: 24px;
    width: 220px;
	transition: all 0.6s ease-out 0s !important; 
}

li.widget_search input#s:focus{
    width: 264px;
}
/* Image Caption override */

.wp-caption p {
    text-align: left;
    color: #818889;
    padding: 8px 0px 0px 0px;
    font-style: normal;
    width: 600px;
}

div.entry-content .wp-caption-text {font-size: 12px; line-height: 18px;
}

.wp-caption {
    padding: 0px;
    border: 0px none rgb(25, 238, 238);
    background: none no-repeat scroll 0% 0% rgb(252, 252, 252);
    margin-top: 0px;
    margin-bottom: 8px;
}

.wp-caption img {
    border: 0px none;
    margin: 10px 0px 0px 0px;
    display: block;
    padding: 0px;
}

.ssba {margin-bottom: 8px;}

.ssba img {border-radius: 0px !important;}

/* Twitter */
.wk-twitter-bubbles .content {
	border-radius: 0px 6px !important; }

/* slideshow links  */

#block-37 li.widget a {
    color: #9EE4EF;
	  transition: all 0.3s ease-in-out 0s;
}

#block-37 li.widget a:hover {color:#ffffff; text-decoration: none;}


/* fluffy fix - cat cloud */

.block-type-widget-area li.widget a {
    color: #30b0d5;
	  transition: all 0.3s ease-in-out 0s;
}

.block-type-widget-area li.widget a:hover {color:#269ABB; text-decoration: none;}

/* widgetkit overrides */

.wk-accordion-default .toggler {
    background: #7ACDDC none repeat scroll 0% 0%;
	transition: all 0.3s ease-in-out 0s;
}

.wk-accordion-default .toggler:hover {background: #30B0D5 none repeat scroll 0% 0%;}

/* responsive overrides */

@media only screen and (max-width :600px){
	
	.wk-twitter-bubbles  {
    display: none !important;
		clear: both;
}
	
	.block-type-content div.entry-content h1 {
    font-size: 32px;
    letter-spacing: -0.04em;
    word-spacing: -0.08em;
    line-height: 100%;
}
	
	#block-1 {height: 100px !important;}
	
	#block-10 {position: relative; top: -40px; margin-bottom: 0px !important;}
	
	#block-100 {margin-bottom: 30px; margin-top: 10px !important;}
	
	#block-265, #block-298 {margin-bottom: 30px!important;}
	
	#block-349 {margin-bottom: 30px !important;}
	
	.responsive-grid-active .block-type-content a.post-thumbnail img{
		width:100% !important;
	margin-top: 0px !important;}
	
	li.widget_search input#s {
    background:url(/wp-content/uploads/glass.png) -2px -1px no-repeat;
    text-indent: 24px;
    width: 100% !important;
	transition: all 0.6s ease-out 0s !important;
		margin-bottom: 10px !important;
}

li.widget_search input#s:focus{
    width: 100% !important;
}
	
	.block-type-navigation .selectnav {
    margin: 0px 0px 0px 0px !important;
    width: 100% !important;
    font-size: 16px;
		position: relative;
		top: -50px;
		z-index: +1;
}
	}
/*mailchimp sign up*/
.mc4wp-form label  {color: #30B0D5 !important; font-weight: normal;}
.mc4wp-form-basic input[type="checkbox"] {opacity: 0.4;}

/*Turn carousels off tablet portrait and mobiles*/


@media screen and (max-width: 768px) {
	#block-37, #block-27 {display:none}
}






/* CHICKENBOY: EVERYTHING BELOW IS OLD AND SWITCHED OFF - OLD commented OUT fluffy style */
/* CHICKENBOY: HIDE more button 

    .block-type-content div.entry-content a.more-link {

    display: none;

}

*/
/* Fluffytech:: scaling BACKGROUND image */
/*-------------------------------------------------------------------------------------------------



body {

   background: 
   91c3ef url(/wp-content/uploads/clouds_1.jpg) 0 0 fixed no-repeat;

   margin:0;

   padding: 0;

   background-size: cover;

   -moz-background-size: cover;

   -webkit-background-size: cover;

}
*/